{% extends "base.html" %}
{% load staticfiles %}

{% block head %}<link rel="stylesheet" href="{% static 'auth-style.css' %}" type="text/css" media="screen" />{% endblock head %}

{% block title %}Mise à jour du mot de passe terminée{% endblock%}

{% block content %}
<div class="password-reset-complete">
  <h2>Mise à jour du mot de passe terminée</h2>
  <p>Votre mot de passe a été défini. Vous pouvez maintenant vous authentifier.</p>
  <a class="login" href="{% url 'login' %}">Connexion</a>
</div>
{% endblock %}
